Adverti horiz upsell

"Rapid Rig: Modular" - Procedural Auto Rig 2.4.2 for Maya (maya script)

"Rapid Rig: Modular" frees you from the confines of bipedal autorigs! So get creative!

License
$99.00
(qty: 1)

  • Check 16 Future Updates Included
  • Check 16 Highend3d Quality Checked
  • Check 16 Purchase Guarantee
  • Check 16 Support Included

Compatibility

  • 2019, 2018, 2017, 2016, 2015, 2014

Operating Systems

  • Linux
  • Mac
  • Windows

History

Created:10/02/2013
Last Modified:05/02/2019
File Size: 321 KB

Q/A

Legacy versions?

Date:02/18/2017
Submitted by: kalanray kalanray
I need to update a rig made with version 1.6 and do not have access to that version of RRM.
When using 2.0 I cannot rebuild from proxies, it always throws a "No Object matches name: myCharacterMAIN*Ctrl" error.
I've tried loading the rig, and not loading the rig before running the rebuild. I've also tried renaming the loaded rig to match what the rebuild function seems to be looking for, but have had no luck.
 
When deleting the rig and attempting to manually recreate from proxies, I get stuck on the arms with an error about being unable to find ToonArms.
 
What can I do?
 

Replies to this question:

  • Dustin Nelson

    Dustin Nelson said over 2 years ago:

     
     If you download the latest update, there is a V_01 folder inside that has version 1.8.1.
     
    I cannot 100% guarantee it will be compatible with your version, however it is worth a shot. That being said, I highly recommend you update to the new version. You can snap the proxies of a new proxy rig to your old joints to make it easier.  There are a lot of new features in 2.0 and all the updates since. I do not make updates to version 1 any longer.
     
    -Dustin
  • kalanray

    kalanray said over 2 years ago:

    I restored an old hard drive with 1.6.9 and rebuilt the rig using that. Is there a way to convert older proxy setups into 2.0? If so, I would much rather use 2.0!
  • Dustin Nelson

    Dustin Nelson said over 2 years ago:

    No, there isn't a way to do that. 2.0 isn't compatible with 1.0.  2.0 was a major overhaul and by starting from a clean slate, it allolwed me to do things a lot better this time around. The only way to do it is how I described above. By aligning the new proxy rig to the old joints.

Post a reply: